

body{
  background: #CAE8EF;font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.5;

}

h2{
  font-size: 20px;
}
h3{
  font-size: 18px;
}
h4{
  font-size:15px;
}
h5{
  font-size: 13px;
}

.container{


  background: white;
  padding: 15px;
  padding-left: 60px;
  border: 1px solid #CCCCCC;
}

.line {

    border-top: 2px solid;
    line-height: 27px;
    width: 282px;

}

#index_programm{
  font-size: 17px;
}

.gefahrenpunkte {
height: auto;
width: auto;}


.table-responsive > .table {
  margin-bottom: 0;
  background-color: #E6FFDE;
  border: 2px;
}

.table-responsive {
  width: 100%;
  margin-bottom: 15px;
  overflow-x: scroll;
  overflow-y: hidden;
  border: 1px solid #ddd;
  border-top: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
  font-size: 15px;
}

.navbar-default {
  background-color: #CAE8EF;
  font-size: 15px;
  color: black;
  text-align: center;
  border: none;

}
.navbar-default .navbar-nav > li > a{
  color: black;
}

.navbar-default .navbar-nav > li > a:hover{
  color: white;
  display: block;
}


.dropdown-menu {
font-size: 16px;
text-align: center;
}

.dropdown-menu:hover{
  display: block;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  color: #333333;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #B6EF9A;
}


.subdropdown-menu {
  display: none;
  position:absolute;
  top: 0;
  float: left;
  padding: 5px 0;
  margin: 2px 0 0 ;
  list-style: none;
  background-color: #ffffff;
  border-radius: 4px;
}

.supdropdown-menu {
  display: none;
  position:absolute;
  top: 0;
  float: left;
  min-width: 160px;
  font-size: 16px;
  list-style: none;
  overflow: hidden;
  box-shadow: black;
  border: 1px solid black;
}


.subdropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  color: #333333;
  white-space: nowrap;
}

.subdropdown-menu > li > a:hover,
.subdropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #B6EF9A;
}


a:hover  {

  color: #99ff66;
  text-decoration: none;

}

a:focus {

  color: #428bca;
  text-decoration: none;

}

.mobilitaet-left{
  padding-left: 30px;
}

#projekt_liste{
  background-color: #D6D0D0;
  padding-top: 20px;
}


#foot_pic{
  padding-top: 10px;
}


.thumbnail{
  border: none;
}

#trennstrich{
  border-bottom: 2px solid black;
}

.navbar-default .navbar-brand {
    list-style: none;
    padding: 0;
    background: #cfe0a4;
}

.navbar-brand > img {
     margin: -1px;
}

li.navbar-brand{
  width: 60px;
  height: 60px;
}


#footer{
  border-top: 1px solid black;
  padding-top: 15px;
  padding-bottom: 15px;
}

@media (max-width: 1200px){
  .navbar-nav{
  font-size: 14px;
  }
}


@media (max-width: 991px) {

    .navbar-header {
        float: none;
        display: block;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid; 
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-nav {
        float: none!important;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
  .dropdown-menu {
    width: 100%;
    position: inherit;
    }
}

#indexbanner{
  padding-left: 60px;
  padding-top: 15px;
}



.footer-distributed{
    	background-color: white;
    	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    	box-sizing: border-box;
    	width: 100%;
    	text-align: left;
    	font: bold black 16px sans-serif;

    	padding: 15px 10px;
    	margin-top: 20px;
      color: black;
    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right{
    	display: inline-block;
    	vertical-align: top;
      color: black;
    }

    /* Footer left */

    .footer-distributed .footer-left{
    	width: 40%;
      color: black;
    }

    /* The company logo */

    .footer-distributed h3{
    	color:  black;
    	font: normal 22px;
    	margin: 0;
    }

    .footer-distributed h3 span{
    	color:  black;
    }

    /* Footer links */

    .footer-distributed .footer-links{
    	color:  black;
    	margin: 20px 0 12px;
    	padding: 0;
    }

    .footer-distributed .footer-links:hover{
      color: white;
    }
    .footer-distributed .footer-links a:hover{
      color: #99FF66;
    }

    .footer-distributed .footer-links a{
    	display:inline-block;
    	line-height: 1.8;
    	text-decoration: none;
    	color:  #428bca;
    }

    .footer-distributed .footer-company-name{
    	color:  grey;
    	font-size: 14px;
    	font-weight: normal;
    	margin: 0;
      padding-top: 82px;
    }

    /* Footer Center */

    .footer-distributed .footer-center{
    	width: 35%;
    }

    .footer-distributed .footer-center i{
    	background-color:  #33383b;
    	color: #fff;
    	font-size: 25px;
    	width: 38px;
    	height: 38px;
    	border-radius: 50%;
    	text-align: center;
    	line-height: 42px;
    	margin: 10px 15px;
    	vertical-align: middle;
      border: none;
    }

    .footer-distributed .footer-center i.fa-envelope{
    	font-size: 17px;
    	line-height: 38px;
    }

    .footer-distributed .footer-center p{
    	display: inline-block;
    	color: black;
    	vertical-align: middle;
    	margin:0;
    }

    .footer-distributed .footer-center p span{
    	display:block;
    	font-weight: normal;
    	font-size:14px;
    	line-height:2;
    }

    .footer-distributed .footer-center p a{
    	color:  #5383d3;
    	text-decoration: none;;
    }


    /* Footer Right */

    .footer-distributed .footer-right{
    	width: 20%;
    }

    .footer-distributed .footer-company-about{
    	line-height: 20px;
    	color:  black;
    	font-size: 13px;
    	font-weight: normal;
    	margin: 0;
    }

    .footer-distributed .footer-company-about span{
    	display: block;
    	color:  black;
    	font-size: 14px;
    	font-weight: bold;
    	margin-bottom: 20px;
    }

    .footer-distributed .footer-icons{
    	margin-top: 25px;
    }

    .footer-distributed .footer-icons a{
    	display: inline-block;
    	width: 35px;
    	height: 35px;
    	cursor: pointer;
    	background-color:  #33383b;
    	border-radius: 2px;
      border: none;

    	font-size: 20px;
    	color: #ffffff;
    	text-align: center;
    	line-height: 35px;

    	margin-right: 3px;
    	margin-bottom: 5px;
    }

    @media (max-width: 880px) {

  .footer-distributed{
    font: bold 14px sans-serif;
  }

  .footer-distributed .footer-left,
  .footer-distributed .footer-center,
  .footer-distributed .footer-right{
    display: block;
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
  }

  .footer-distributed .footer-center i{
    margin-left: 0;
  }

}



    #index_list{
      list-style:disc;
    }


    #navbar_container{
      background: #cfe0a4;
      padding: 1px !important;
      border: solid 1px #cccccc;
      margin-top: 11px;

    }


    #footer_container{
      background: white;
      margin-top: 40px;
    }

  #kontakt_bigger{
    font-size: 17px;
  }

  #energy_offset{
    padding-left: 210px;
  }

  .menue_header{
    margin: -8px ;
     }
      
    .banner_logo_ulf{
     width:190px; 
     height:60px;

         }

         .navbar-toggle{
          border: none;
            position: relative;
              float: right;
            padding: 9px 10px;
           margin-top: 8px;
          margin-right: 15px;
           margin-bottom: 8px;
          background-color: none;
          background-image: none;
          
         }

         .navbar-toggle:hover{
          border: black 1px solid;
         }
